.footer {
	display: flex;
	justify-content: center;
	background-color: #000;
	text-align: center;
	width: 100%;

	&__title {
		@include font($fw_text_title, $fs_text, 22px);
		text-transform: uppercase;
		color: $cr_title_footer;
		padding: 38px 0 8px;
	}

	&__text-mobile {
		@include font($fw_text, 12px, 20px);
		color: $cr_text_footer;
		padding-bottom: 26px;
	}

	&__text {
		display: none;
	}

	&__icons-wrapper {
		padding-bottom: 26px;
	}
	&__icon-wrapper {
		padding: 0 2px;
	}

	&__contacts {
		@include font($fw_text, $fs_text, 24px);
		padding-bottom: 47px;
	}

	&__info {
		color: $cr_text_footer;
		text-decoration: none;
	}
}
.container {
	width: 300px;
}